13 Layers
SHARE

An issue related to modification of otherwise restricted files through a locally authenticated attacker exists in FlexNet inventory agent and inventory beacon versions 2020 R2.5 and prior. (CVSS:0.0) (Last Update:2021-09-21)

13 Layers Managed Security Services